Subject: [97attendees] Some classical guitar music on Thursday after 9:00pm

From: Charlie Perkins <[email-masked]>
Date: Wed, 16 Nov 2016 00:41:11 -0800

Hello folks,

After all the excitement of Bits & Bites, perhaps you'd enjoy listening 
to a gentle performance of some classical guitar music.

If so, please consider coming to the area near Studio 4 tomorrow 
evening, a little after 9:00pm lasting until jetlag wins.  I have a few 
new tunes as well which I'll try to fit in as well as a number of 
favorites from previous IETF performances.

If the area around Studio 4 at the end of the hall is intrusive, or not 
convenient, I'll try to move to a nearby room.

Harmoniously,
Charlie P.